gui_mg_color(3)

NAME
gui_mg_color - The color used for displaying greyed-out dialog objects. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern int gui_mg_color;

DESCRIPTION
The color used for displaying greyed-out dialog objects (with the D_DISABLED flag set). Defaults to 8.

SEE ALSO
gui_fg_color(3), set_dialog_color(3), exgui(3)